/* @override 
	http://staging.redsourcemedia.com/buddyup/templates/redsource-media/assets/css/style-a.css
	http://www.buddyupstylefitness.com.au/newsite/templates/redsource-media/assets/css/style-a.css
	http://www.buddyupstylefitness.com.au/templates/redsource-media/assets/css/style-a.css
	https://www.buddyupstylefitness.com.au/templates/redsource-media/assets/css/style-a.css */

/****** ------- Design and coding by Norm Douglas & Luke Armistead  ---- ******
For information on custom designed Joomla Templates visit www.redsourcemedia.com
__________           .____________                                      _____             .___.__        
\______   \ ____   __| _/   _____/ ____  __ _________   ____  ____     /     \   ____   __| _/|__|____   
 |       _// __ \ / __ |\_____  \ /  _ \|  |  \_  __ \_/ ___\/ __ \   /  \ /  \_/ __ \ / __ | |  \__  \  
 |    |   \  ___// /_/ |/        (  <_> )  |  /|  | \/\  \__\  ___/  /    Y    \  ___// /_/ | |  |/ __ \_
 |____|_  /\___  >____ /_______  /\____/|____/ |__|    \___  >___  > \____|__  /\___  >____ | |__(____  /
        \/     \/     \/       \/                          \/    \/          \/     \/     \/         \/ 
*/
/* @override 
	http://staging.redsourcemedia.com/basebuild3/templates/jigrid/assets/css/style.css

/**
* @version$Id: style.css 001 2013-06-28 09:50:00Z Anton Wintergerst $
* @packageJiGrid Template Framework for Joomla 2.5-3.0
* @copyrightCopyright (C) 2013 Jinfinity. All rights reserved.
* @licenseGNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
* @websitewww.jinfinity.com
* @email support@jinfinity.com
*/
@media screen and (min-width:600px) {
	#mobilerow {
		display: none;
	}

}
body {
	font-size: 1em;
	color: #333;
}
.jicell.phone-only {
	display: none;
}
iframe {
	max-width: 100%;
}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.desktop .phone-only {
	display: none;
	height: 0px;
}
ol li {
	list-style: decimal;
}
.jirow {
	display: block;
}
a:hover {
	text-decoration: none;
}
i {
	font-family: "FontAwesome";
	font-style: normal;
}
.jbIntroText ul {
	padding: 10px 30px;
}
img {
	max-width: 100%;
	height: auto;
}
ul {
	margin: 0px;
	padding: 5px;
}
p, h1, h2, h3, h4, li, a, label {
	font-family: 'Titillium Web', sans-serif;
	color: #333;
}
.articlebody p, .articlebody ul li{
	line-height: 22px;
	font-size: 16px;
}
a:hover {
	color: #aaa;
}
td {
	font-size: 12px;
	width: auto!important;
}
img a, a img {
	border: none;
}
.chrono_credits {
	display: none;
}
.moduletable p {
	margin: 0;
}
fieldset.well {
	border: none;
}
.orangebox a {
	padding: 10px 30px;
	background: #f68827;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
}
.widebox {
	display: inline-block;
	margin-top: 30px;
}
.bluebox a {
	padding: 10px 25px;
	background: #9cc6fa;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	margin: 10px;
}
.orangebox a:hover, .bluebox a:hover {
	background: #001941;
}
.ishome .custom iframe {
	display: block;
	margin: auto;
}
/*--Top--*/
/*--Header--*/
.socialicons p a {
	display: inline;
	margin: 2px;
}
/*--Nav--*/
.navcell2 .outer, .mainmenu ul, .belowfooter2 .outer {
	float: left;
}
ul.menu li {
	display: block;
	float: left;
}
ul.menu li a {
	display: block;
	padding: 5px;
}
.mainmenu ul li a {
	color: #fff;
	padding: 5px 10px;
}
#system-message-container {
	display: none!important;
}
.socialicons .fa-stack-1x, .footersocialicons .fa-stack-1x {
	color: #001941;
	pointer-events: none;
}
.socialicons .fa-stack-2x {
	color: #fff;
}
.footersocialicons .fa-stack-2x {
	color: #fff;
}
.mainmenu ul li a:hover, .fa-stack-2x:hover, .footermenu ul li a:hover, .footersocialicons .fa-stack-2x:hover {
	color: #f68827!important;
	text-decoration: none;
}
.jitogglemenubtn.btn {
	float: none;
}
#nav.jirow {
	position: fixed;
	top: 0;
	z-index: 99999;
}

.jirow.nav {
	background: #001941;
	margin-bottom: 0;
}
#bottom.jirow,.nothome #mainrow {
	background: #fff;
}
/*--Showcase--*/
.ishome #showcase {
	margin-top: 60px;
}
.nothome #mainrow {
	margin-top: 200px;
	padding: 20px 0 50px;
	min-height: 600px;
}
.nothome .articlebody #mainrow {
	margin: 0;
}
.why-sign-up .articlebody {
	width: 730px;
	margin: auto;
}
.why-sign-up .articlebody h2 {
	text-align: center;
}
.jirow.showcase>.outer {
	min-width: 100%;
	min-height: 470px;
}
.mobilesocialicons {
	text-align: center;
	margin-top: 20px;
}
.jirow.showcase .zenimage img {
	width: 100%;
	display: none !important;
}
.jicell.showcasecell1 .outer {
	padding: 0;
}
.desktop .moduletable.showcasetext {
	position: absolute;
	z-index: 999;
	margin-top: 3%;
	width: 100%;
}
.showcasetext h2 {
	color: #fff;
	margin-bottom: 40px;
}
.showcasetext h2, .home .jirow.bottom h2 {
	font-size: 3em;
	font-weight: 200;
}
/* System Message */
#system-message-container .alert {
	background: #cb3636;
	padding: 10px;
}
#system-message-container * {
	margin: 0;
}
.slideshow img {
	margin: 0!important;
}
/*--Above--*/
.breadcrumbs li {
	float: left;
	margin: 5px;
	display: block;
}
.pageheader h3 {
	margin: 0!important;
	color: #fff;
	font-size: 2em;
	padding: 10px;
}
.jirow.belowshowcase {
	background: #8db5e6;
}
.belowshowcase .outer {
	padding: 0;
}
/*--Main--*/
#mainrow a {
	font-weight: 600 !important;
}
.readmore {
	clear: both;
}
.blog .hasimage .category-intro {
	width: 50%;
	float: left;
}
.blog .hasimage .category-image {
	width: 45%;
	float: right;
}
.hasimage .articlebody {
	width: 60%!important;
	float: left;
	padding-right: 15px;
}
.hasimage .lead-image {
	width: 37%;
	float: right;
}
.hasimage img {
	max-width: 100%;
	margin: 0 !important;
	height: auto;
}
.cols-12 {
	border-bottom: none!important;
}
.articlebody ul li,#mainrow .modulebody ul li {
	list-style: disc;
	margin-bottom: 10px;
	margin-left: 20px;
}
.article-info {
	margin: 5px 0;
}
.create time {
	color: #9cc6fa;
	font-size: 1.2em;
	font-weight: 600;
}
.desktop.about .articlebody {
	padding-right: 40%;
}
.blog .grid-item {
	min-height: 300px;
}
.grid-image img, .about .articlebody img, .blog .item-page img {
	float: right;
	margin: 10px;
	position: absolute;
	right: 0;
}
.faqs.desktop .articlebody, .faqs.desktop h2.pagetitle, .blog.desktop .articlebody, .blog.desktop h2.pagetitle, .contact .articlebody, .desktop .moduletable.whysignup, .why-sign-up .pagetitle {
	width: 75%;
	margin: auto;
}
.thanks img {
	float: none;
}
.item-page .lead-image,.item-page .item-images {
	float: right;
	width: 40%;
	clear: right;
}
.blog .cat-children {
	clear: both;
}
.blog .items-leading img.thumb {
	float: right;
}
.blog .items-row {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ddd;
}
.blog .items-row .span6 .item {
	width: 48%;
	float: left;
	padding: 10px;
}
.jirow.Main .outer {
	min-height: 250px;
	padding: 10px;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.login-info .jbIntroText img {
	border: 1px solid #333;
	padding: 5px;
}
.home .jirow.mainrow {
	background: #f68827;
}
.home .mainrow h2, .home .mainrow p, .home .mainrow h3, .bottomstrip2 h2, .bottomstrip2 p, .bottomstrip2 h3 {
	color: #fff;
}
.home .mainrow, .home .bottomstrip1, .bottomstrip2 {
	padding: 30px 0;
}
.home .mainrow p {
	font-size: 1.7em;
	line-height: 1.2em;
}
.home .mainrow h3, .bottomstrip2 h3 {
	font-size: 2em;
}
.home h2.pagetitle {
	text-align: center;
}
.blog .page-header h2, h2.pagetitle, .whysignup .moduletitle h3 {
	color: #f68827!important;
	margin: 0;
}
.page-header {
	border: none;
	padding: 0;
	margin: 0;
}
.article-info .article-info-term, .article-info span {
	display: none;
}
.create {
	margin: 0;
}
.blog .readmore .btn {
	border: none;
	padding-left: 40px;
	background:  url('../images/buddyup-readmore.png')
	 no-repeat 0 0;
	 background-size: 30px;
	 box-shadow: none;
}
/*--Right--*/
.right>.outer {
	padding: 0;
}
.right .moduletitle h3 {
	color: #fff;
	margin: 0;
	text-align: center;
}
.rightmenu li {
	width: 100%;
}
.right .moduletitle {
	background: #666;
	padding: 3px;
}
.right .moduletable {
	border: 1px solid #666;
	width: 100%;
}
.right .modulebody {
	padding: 10px 5px 20px;
}
.jicell.right {
	padding-top: 60px !important;
}
.right .moduletable {
	position: relative;
	display: block;
	float: right;
}
/*--Left--*/
/*--Below--*/ 
.moduletable.box.centered {
	border: 1px solid #ccc;
	text-align: center;
	padding: 10px;
}
/*--Bottom--*/
.jirow.bottomrow2 {
	background: #333 url('../images/givewhereyoulive.jpg') no-repeat 50% 50%;
}
/*--Footer--*/

.jirow.footer ul li a {
	color: #fff;
	padding: 5px;
}
.adminmenu ul {
	padding: 0;
	float: right;
}
.belowfooter p, .belowfooter a {
	color: #fff;
}
.adminmenu li a {
	padding: 0 10px!important;
}
.jirow.footer, .jirow.belowfooter {
	background: #8db5e6;
}
.footermenu ul li a {
	padding: 5px 20px;
}
.footersocialicons .fa-stack-1x {
	color: #8db5e6;
}

.footerlogo img {
	float: right;
}
.moduletable.footersocialicons {
	margin-left: 20px;
	margin-top: 20px;
	float: left;
}
/*--Phone--*/
.desktop .moduletable.desktop {
	display: block;
}
.desktop .moduletable.phone {
	display: none;
}
.phone .moduletable.desktop {
	display: none;
}
.phone .moduletable.phone {
	display: block;
}
.phone .moduletable.showcasetext {
	position: absolute;
	z-index: 999;
	margin-top: 3%;
	width: 100%;
}
.phone .moduletable.showcasetext img {
	display: none;
}
.mobileheader {
	background: #001941;
}
.mobilemenu .outer {
	padding: 0;
}
.jitogglemenubtn, .jitogglemenubar, .mobilemenu li a {
	background: #9cc6fa!important;
}
.mobilemenu ul li a {
	color: #fff!important;
	text-transform: uppercase;
	font-weight: 700;
}
.jitogglemenu {
	margin: 0!important;
}
.mobilemenu .btntext {
	text-transform: uppercase;
	color: #fff;
	font-size: 1.5em;
	font-weight: 600;
}
.phone .grid-image img, .phone .articlebody img {
	width: 100%!important;
	margin: 10px 0;
	position: relative;
}
.phone .showcasetext h2 {
	font-size: 1.5em;
}
/* Mobile menu stuff */
.jitogglemenu li a {
	color: #333!important;
	background: #fff;
}
.phone .jitogglemenubtn {
	width: 99%;
	color: #333!important;
}
.phone .jitogglemenu li.active a {
	background: #fff;
}
.phone .jitogglemenubtn {
	border: none;
}
.jitogglemenu {
	width: 100%;
	max-width: none;
	position: relative;
	z-index: 99999;
	display: none;
}
.phone .pageheader h3 {
	padding: 10px;
}
/*--Editor--*/
.edit ul.nav.nav-tabs {
	display: none;
}
.edit .btn-toolbar {
	float: left;
	width: 100%;
	margin: 20px 0;
}
#users-profile-core, #users-profile-custom {
	background: #fff;
	padding-top: 20px;
}
.active-result {
	color: #333;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.edit .btn-toolbar button {
	float: left;
}
/*breadcrumbs */
ul.breadcrumb {
 display: inline-block;
 width: 90%;
}
.breadcrumb i {
 font-size: 1em;
 margin: 0 5px;
}
.breadcrumb li {
 float: left;
}
.breadcrumb li * {
 color: #666;
 font-size: .6em;
 text-transform: uppercase;
}
.breadcrumb li a:hover {
 color: #222;
}
/*--Typography--*/
a {
	text-decoration: none;
}
/*--Misc Utilities--*/
/*-Vertical Centering-*/
modulebody {
-webkit-box-flex: 1;
-moz-box-flex: 1;
box-flex: 1;
}
internal {
min-height: 200px;
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
width: 200px;
background: #666;
border-radius: 50%;
}
custom {
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
padding: 20px
}
.system-unpublished {
	opacity: .5;
}
.pagination {
	clear: both;
}
.pagination li {
	display: inline-block;
	margin: 0 5px;
}
.tip-wrap {
	background: #ddd;
	padding: 10px;
	border: 1px solid #999;
}
.btn.jmodedit {
	display: none !important;
}
/*--Sliders--*/
.active .panel-heading a.accordion-toggle::before {
	content: '\f103';
	font-family: FontAwesome;
}
.panel-heading a.accordion-toggle::before {
	content: '\f101';
	font-family: FontAwesome;
}
#supersize-video {
position: fixed;
top: 50%;
left: 50%;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: -100;
-webkit-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
background: url(bgloop.jpg) no-repeat;
background-size: cover;
}
.supersizedvideo {
	position: fixed;
	top: 0;
	background: url(../images/loop-overlay.png) repeat;
	width: 100%;
	height: 100%;
	z-index: -90;
	
}
.nav .moduletable.socialicons {
	width: 100% !important;
	float: right;
	text-align: right !important;
}
.level-description {
	background: #666 !important;

}
.level-description * {
	color: #fff;
}
.belowfooter2>.outer {
	float: right !important;
	text-align: right;
}
.moduletable.adminmenu {
	float: right;
}
.nav li.register a {
	font-weight: 600;
	color: red;
}